<%= render '/product/partials/product_modal' %>
<% if @products.size > 0 %>
  <div class="title-wrap">
    <h2 class="title lines">Produkty</h2>
  </div>
  <div id="products_list">
    <%= render '/product/partials/products_thumbnails' %>
  <div>
<% end %>
<script type="text/javascript">
  $(document).ready(function () {
    $(".productQuickView").on('hidden.bs.modal', function () {
      $(this).data('bs.modal', null);
    });
  });
</script>
